/*
 Theme Name:   Divi Child
 Theme URI:    
 Description:  Divi Child Theme
 Author:       LL
 Author URI:   
 Template:     Divi
 Version:      
 Tags:         
 Text Domain:  Divi-child
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
/*-----type-----*/
h1 {

    font-family: 'Playfair Display',Georgia,"Times New Roman",serif;
    font-weight: 500;
    color: #664531;	
}
   
h2 {

    font-family: 'Allura',handwriting;
    font-weight: 700;
    font-size: 60px;
    color: #c58217;
}

h3 {

    font-family: 'Playfair Display',Georgia,"Times New Roman",serif;
    text-transform: uppercase;
    letter-spacing: 3px;
}

 